/******** Template CSS **********/
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+Devanagari:wght@100;200;300;400;500;600;700;800;900&display=swap');

:root {
    --primary: #eb5320 !important;  
    --secondary: #000000;
    --light: #F5F5F5;
    --dark: #161616; 
}
.bg-primary{
    background-color: #eb5320 !important;
}
.footer {
    background-color: #ffb101fa;
    border-top: 10px solid #eb5421; 
}
.top-nav {
    background-color: #ffb101fa;
}
.top-nav p{
   font-size: 14px;
}
.pad-tb80 {
    padding-bottom: 60px;
    padding-top: 60px;
}
.text-primary {
    color: #eb5320 !important;
}
.navbar-brand img {
    height: 100px;
}
.bi-chevron-left::before {
    padding-top: 10px;
}
.bi-chevron-right::before {
    padding-top: 10px;
}
.form-control:focus {
    color: #000;
    background-color: #fff;
    border-color: #b2da98;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(235 83 32 / 45%);
}
.form-select:focus {
    border-color: #b2da98;
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(235 83 32 / 45%);
}
.form-control {
    color: #000;
}
body {
    color: #000000 !important;
    /*font-family: 'Tiro Devanagari Marathi', serif !important;*/
    font-family: 'Noto Serif Devanagari', serif !important;

}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6{
    font-family: 'Noto Serif Devanagari', serif !important;
}
.fw-medium {
    font-weight: 500 !important;
}

.fw-bold {
    font-weight: 700 !important;
}

.fw-black {
    font-weight: 900 !important;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn.btn-primary {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 25px;
    height: 25px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

/*** Navbar ***/
.navbar.sticky-top {
    top: -100px;
    transition: .5s;
}

.navbar .navbar-brand {
    height: 75px;
}

.navbar .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 25px 0;
    color: var(--dark);
        font-weight: 700;
    outline: none;
    font-size: 18px;
}
.dropdown-item{
    font-weight:600;
}
.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}
.dropdown-toggle::after{
    display: none;
}
@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
        box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    }
}

.navbar .btn:hover {
    color: #FFFFFF !important;
    background: var(--primary) !important;
}


/*** Header ***/
.header-carousel .carousel-inner {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    background: rgba(22, 22, 22, .7);
}

@media (max-width: 768px) {
    .header-carousel .owl-carousel-item {
        position: relative;
        min-height: 500px;
    }
    
    .header-carousel .owl-carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .header-carousel .owl-carousel-item h5,
    .header-carousel .owl-carousel-item p {
        font-size: 14px !important;
        font-weight: 400 !important;
    }

    .header-carousel .owl-carousel-item h1 {
        font-size: 30px;
        font-weight: 600;
    }
}

.header-carousel .owl-nav {
    position: absolute;
    width: 100%;
    height: 45px;
    bottom: 46%;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: space-between;
    padding: 0px 20px;
}

.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next {
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: #ef7f1b;
    border: 1px solid #ffb205;
    border-radius: 45px;
    font-size: 22px;
    transition: .5s;
}

.header-carousel .owl-nav .owl-prev:hover,
.header-carousel .owl-nav .owl-next:hover {
    background:#ef7f1b ;
    border-color: #000;
}

.header-carousel .owl-dots {
    position: absolute;
    height: 45px;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    background: transparent;
    border: 1px solid #000;
    border-radius: 15px;
    transition: .5s;
}

.header-carousel .owl-dot::after {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    top: 4px;
    left: 4px;
    background: #000;
    border-radius: 5px;
}

.header-carousel .owl-dot.active {
    background: var(--primary);
    border-color: #eb5421;
}

.page-header {
    background: linear-gradient(rgba(22, 22, 22, .7), rgba(22, 22, 22, .7)), url(../img/carousel-1.jpg) center center no-repeat;
    background-size: cover;
}

.breadcrumb-item + .breadcrumb-item::before {
    color: var(--light);
}


/*** About ***/
@media (min-width: 992px) {
    .container.about {
        max-width: 100% !important;
    }

    .about-text  {
        padding-right: calc(((100% - 960px) / 2) + .75rem);
    }
}

@media (min-width: 1200px) {
    .about-text  {
        padding-right: calc(((100% - 1140px) / 2) + .75rem);
    }
}

@media (min-width: 1400px) {
    .about-text  {
        padding-right: calc(((100% - 1320px) / 2) + .75rem);
    }
}


/*** Service ***/
.service-row {
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
}

.service-item {
    border-color: rgba(0, 0, 0, .03) !important;
}

.service-item .btn {
    width: 38px;
    height: 38px;
    display: inline-flex;
    align-items: center;
    color: #FFFFFF;
    background: var(--primary);
    border-radius: 38px;
    white-space: nowrap;
    overflow: hidden;
    transition: .5s;
}

.service-item:hover .btn {
    width: 140px;
}


/*** Feature ***/
@media (min-width: 992px) {
    .container.feature {
        max-width: 100% !important;
    }

    .feature-text  {
        padding-left: calc(((100% - 960px) / 2) + .75rem);
    }
}

@media (min-width: 1200px) {
    .feature-text  {
        padding-left: calc(((100% - 1140px) / 2) + .75rem);
    }
}

@media (min-width: 1400px) {
    .feature-text  {
        padding-left: calc(((100% - 1320px) / 2) + .75rem);
    }
}


/*** Project Portfolio ***/
#portfolio-flters li {
    display: inline-block;
    font-weight: 500;
    color: var(--dark);
    cursor: pointer;
    transition: .5s;
    border-bottom: 2px solid transparent;
}

#portfolio-flters li:hover,
#portfolio-flters li.active {
    color: var(--primary);
    border-color: var(--primary);
}

.portfolio-inner {
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}

.portfolio-inner img {
    transition: .5s;
}

.portfolio-inner:hover img {
    transform: scale(1.1);
}

.portfolio-inner .portfolio-text {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: -50px;
    opacity: 0;
    transition: .5s;
}

.portfolio-inner:hover .portfolio-text {
    bottom: 0;
    opacity: 1;
}


/*** Quote ***/
@media (min-width: 992px) {
    .container.quote {
        max-width: 100% !important;
    }

    .quote-text  {
        padding-right: calc(((100% - 960px) / 2) + .75rem);
    }
}

@media (min-width: 1200px) {
    .quote-text  {
        padding-right: calc(((100% - 1140px) / 2) + .75rem);
    }
}

@media (min-width: 1400px) {
    .quote-text  {
        padding-right: calc(((100% - 1320px) / 2) + .75rem);
    }
}

/*** Contact ***/
@media (min-width: 992px) {
    .container.contact {
        max-width: 100% !important;
    }

    .contact-text  {
        padding-left: calc(((100% - 960px) / 2) + .75rem);
    }
}

@media (min-width: 1200px) {
    .contact-text  {
        padding-left: calc(((100% - 1140px) / 2) + .75rem);
    }
}

@media (min-width: 1400px) {
    .contact-text  {
        padding-left: calc(((100% - 1320px) / 2) + .75rem);
    }
}
/*--------------------------------------------------------------
# Footer CSS Start
--------------------------------------------------------------*/
.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: var(--secondary);
    font-weight:600;
    text-transform: capitalize;
    transition: .3s;
    font-size: 18px;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--primary);
    letter-spacing: 1px;
    box-shadow: none;
}
.footer-head {
    position: relative;
    font-weight: 800;
    font-size: 22px;
}
.footer p {
    font-size: 17px;
}
.footer-head:after {
    content: '';
    position: absolute;
    width: 70px;
    left: 0px;
    height: 3px;
    border-radius: 10px;
    margin-top: 26px;
    transition: all .4s ease;
    background-color: #eb5320;
}
a.scroll-btn {
    background: #eb5320;
    padding: 10px 10px 0px 10px;
    color: #fff;
    font-size: 18px;
}
.footer .btn-square:hover{
    background-color: #eb5320;
    color: #fff;
    border-color: #fff;
}
/*--------------------------------------------------------------
# Footer CSS End
--------------------------------------------------------------*/
 
/*=============================================================
# Common CSS Start
==============================================================*/
section.banner-section {
    background-image: linear-gradient(to right, #ed5320 , #f4b00c);
    padding: 5rem 0rem;
} 
.banner-inner-text h4 {
    font-size:40px;
    color: #fff;
}
section.banner-section .banner-inner-text .bradcrumbs {
    font-size:18px;
    color: #fff;
}
section.banner-section .banner-inner-text .bradcrumbs a{
    color: #fff;
}

/*--------------------------------------------------------------
# Common #Button CSS Start
--------------------------------------------------------------*/
.buttons-section {
    text-align: center;
    vertical-align: middle;
    margin: 50px;
}
.su_button-comm {
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: 16px;
  font-weight: 400;
 padding: 6px 10px;
  font-size: 18px;
  position: relative;
  text-transform: uppercase;
  vertical-align: middle;
  width: 100%;
}
.su_button {
  border: 0 solid;
  box-shadow: inset 0 0 20px rgba(255, 255, 255, 0);
  outline: 1px solid;
  outline-color: rgba(255, 255, 255, 0);
  outline-offset: 0px;
  text-shadow: none;
  -webkit-transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
          transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
  outline-color: rgba(255, 255, 255, 0.5);
  outline-offset: 0px;
}
.su_button:hover {
  border: 1px solid;
  box-shadow: inset 0 0 20px rgba(255, 255, 255, 0.5), 0 0 20px rgba(255, 255, 255, 0.2);
  outline-offset: 15px;
  outline-color: rgba(255, 255, 255, 0);
  text-shadow: 1px 1px 2px #427388;
}

.common-bg{ 
    background: #eee;
}
/*--------------------------------------------------------------
# Common #Button CSS End
--------------------------------------------------------------*/
.header-btn a {
    background: #eb5320;
    padding: 12px 15px 4px 15px;
    color: #fff;
    margin: 0px 4px;
    transition: 0.1s;
    font-size: 17px;
    font-weight: 700;
}
.header-btn a:hover{
        box-shadow: rgb(235 83 32 / 82%) 0px 2px 4px, rgb(235 83 32 / 28%) 0px 7px 13px -3px, rgb(235 83 32 / 27%) 0px -3px 0px inset;
}
.btn-outline-secondary {
    color: #000000;
    border-color: #000000;
}
.btn-outline-secondary:hover {
    color: #000;
    background-color: #fcc006;
    border-color: #000000;
}
.btn-primary {
    color: #000;
    background-color: #eb5421;
    border-color: #b83534;
}
.btn-primary:hover {
    color: #000;
    background-color: #ffcc01;
    border-color: #000000;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #eb5320;
}
.btn-check:checked+.btn-primary, .btn-check:active+.btn-primary, .btn-primary:active, .btn-primary.active, .show>.btn-primary.dropdown-toggle {
    color: #000;
    background-color: #b14e2d;
    border-color: #ffffff;
}
.btn-check:focus+.btn, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(235 84 33 / 12%);
}
/*--------------------------------------------------------------
# Loan Page CSS Start
--------------------------------------------------------------*/
.loan-sec-bg {
    position: relative;
    background-color: #f7f3f3;
    padding: 4%;
    border-radius: 10px;
}
.loan-sec-bg .loan-sec-left-img img {
    position: absolute;
    max-width: 38%;
    top: -12%;
    left: 6%;
    border-radius: 10px;
    height: 500px;
    /*object-fit: cover;*/
}
.loan-sec-bg .loan-sec-right-img img {
    position: absolute;
    max-width: 38%;
    top: -12%;
    right: 6%;
    border-radius: 10px;
    height: 500px;
    object-fit: cover;
}
.loan-sec-bg .section-heading h3 {
    position: relative;
    font-weight: 700;
    font-size: 28px;
}
.loan-sec-bg .section-heading h3:after{
    content: '';
    position: absolute;
    width: 84px;
    left: 0px;
    height: 3px;
    border-radius: 10px;
    margin-top:26px;
    transition: all .4s ease;
    background-color: #eb5320;
}
.loan-sec-bg .section-heading p {
    color: #eb5320;
    font-weight: bold;
}
.loan-sec-bg .loan-sec-inner-contain .au-content {
    line-height: 35px;
    font-size: 18px;
}
/*--------------------------------------------------------------
# Loan Page CSS End
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Deposite Page CSS Start
--------------------------------------------------------------*/
.deposite-section .deposite-innerbox-img {
    border: 16px solid #eb5320;
    width: 400px;
    height: 420px;
    position: relative;
    z-index:9;
}
.deposite-section img {
    border: 16px solid #d7d7d7;
    width: 400px;
    height: 420px;
    position: absolute;
    z-index:99;
    top: 0;
    left: 10%;
    right: 0;
    bottom: 0;
    margin-top: -20%;
}
.deposite-section .deposite-txt {
    line-height: 30px;
    font-size: 17px;
}
.deposite-section .deposite-head{
    position: relative;
}
.deposite-section .deposite-head:after {
    content: '';
    position: absolute;
    width: 95px;
    left: 0px;
    height: 3px;
    border-radius: 10px;
    margin-top:30px;
    transition: all .4s ease;
    background-color: #eb5320;
}
/*--------------------------------------------------------------
# Deposite Page CSS End
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Contact Page CSS Start
--------------------------------------------------------------*/
#contact-form{
    background-image: url(../img/contact-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}
 #contact-information .contact-info-box {
    background-color: #fff;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
#contact-information form input[type=text], #contact-information form input[type=number], #contact-information form input[type=email], #contact-information form textarea, #contact-information form select {
    width: 100%;
    font-size: 18px;
    letter-spacing: 0;
    padding: 10px 13px;
    background-color:#fff;
    border: 1px solid #1212124d;
    border-radius: 5px;
    font-family: 'Noto Serif Devanagari', serif !important;
}
#your-information {
    color: #757575;
}
#your-information option{
   padding: 5px;
}
#contact-information form input[type=text], #contact-information form input[type=number], #contact-information form input[type=email], #contact-information form textarea, #contact-information form select:focus{
    outline: none;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
#contact-information label{
    font-family: 'Noto Serif Devanagari', serif !important;
    font-size: 22px;
}
.contact-info-box a {
    color: black;
    font-size: 17px;
    font-family: 'Noto Serif Devanagari', serif !important;
    font-weight: 500;
}
.contact-info-box .ct-phone-icon i {
    color: #eb5421;
}
.contact-info-box .ct-email-icon i {
    color: #eb5421;
}
.contact-info-box .ct-location-icon i {
    color: #eb5421;
}
.contact-info-box .location-text {
    width: 65%;
}
.contact-info-box .text-main-text {
    color:#000;
    font-size: 17px;
}
.contact-form-btn button {
    background-color: #eb5421;
    color: #fff;
    width: 100%;
    border: none;
    border-radius: 5px;
    font-size: 18px;
    padding: 5px 0px;
    font-family: sans-serif;
}
.contact-information-form-outer {
    font-family: sans-serif;
}
.contact-info-box a {
    color: black;
    font-size: 17px;
    font-family: sans-serif;
}
.contact-map-contain embed {
    border-radius: 15px;
    box-shadow: rgb(9 30 66 / 25%) 0px 4px 8px -2px, rgb(9 30 66 / 8%) 0px 0px 0px 1px;
    border: 1px solid #eee;
}
.contact-map-contain {
    box-shadow: rgb(0 0 0 / 40%) 0px 2px 4px, rgb(0 0 0 / 30%) 0px 7px 13px -3px, rgb(0 0 0 / 20%) 0px -3px 0px inset;
    padding:30px;
    min-height: 472px;
}
.contact-map-contain h5 {
    font-size: 20px;
    margin-bottom: 25px;
}
.contact-information-form-outer {
    background: #fff;
    box-shadow: rgb(100 100 111 / 20%) 0px 7px 29px 0px;
}
.contact-icon-txt-box{
    padding: 40px 25px 25px;
    background: #fff;
    min-height: 100%;
    box-shadow: 0 7px 20px 0 rgb(0 0 0 / 10%);
    margin: 10px 0;
    position: relative;
    top: 0;
}
.contact-info-box p {
    font-size: 18px;
    line-height: 30px;
}
.contact-icon-txt-box .contact-box-icon i {
    background: #eb5421;
    padding: 12px 10px 9px 10px;
    color: #fff;
    font-size: 28px;
    border-radius: 50%;
}
.contact-icon-txt-box .contact-box-icon .fa-map-marker {
    padding: 12px 13px 9px 14px;
}
.contact-info-box h2 {
    font-size: 35px;
    position: relative;
}
.contact-info-box h2:after {
    content: '';
    position: absolute;
    width: 135px;
    left: 0px;
    height: 3px;
    border-radius: 10px;
    margin-top: 32px;
    transition: all .4s ease;
    background-color: #eb5320;
}
.contact-box-txt p a {
    color: #000;
    font-size: 18px;
}
.contact-box-icon .fa-phone {
    transform: rotate(95deg);
}
/*--------------------------------------------------------------
# Contact Page CSS End
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Branches Page CSS Start
--------------------------------------------------------------*/
.branches-box {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    padding: 20px;
    min-height: 245px;
    margin-bottom: 30px;
}
.branches-icon i{
    background: linear-gradient(90deg, rgba(255,115,104,1) 0%, rgba(255,176,108,1) 100%);
    padding: 20px;
    font-size: 35px;
    color: #fff;
    border-radius: 50%;
}
.branches-text h5 {
    font-weight: 700;
    font-size: 23px;
}
.branches-text p {
    font-size: 20px;
    font-weight: 500;
} 
.branches-text a {
    font-size: 17px;
    color: #000;
    border-radius: 50px;
}
.branches-text a i {
    transform: rotate(100deg);
    color: #eb5421;
}
/*--------------------------------------------------------------
# Branches Page CSS End
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# About Page CSS Start
--------------------------------------------------------------*/

.abt-img-pos-abs {
    position: absolute;
    bottom: 0px;
    width: 200px;
    right: 50px;
    border: 20px solid #fff;
}

img.about-main-img {
    width: 100%;
}

.about-section .inner-title h2 {
    font-size:24px;
    font-weight: 700;
    position: relative;
}
.about-section .inner-title h2:after {
    content: '';
    position: absolute;
    width:106px;
    left: 0px;
    height: 3px;
    border-radius: 10px;
    margin-top: 26px;
    transition: all .4s ease;
    background-color: #eb5320;
}
.about-section .sec-title p {
    line-height: 29px;
    font-size: 17px;
}
#vision-mission-section .vision-mission-box h3{
    position: relative;
}
#vision-mission-section .vision-mission-box h3:after {
    content: '';
    position: absolute;
    width: 72px;
    left: 0px;
    height: 3px;
    border-radius: 10px;
    margin-top: 29px;
    transition: all .4s ease;
    background-color: #eb5320;
}
#vision-mission-section .vision-mission-box p {
    font-size: 17px;
    line-height: 32px;
}
#vision-mission-section .vision-mission-box {
    padding: 20px;
    box-shadow: rgb(235 83 32) 0px 2px 8px 0px;
    min-height: 24.5rem;
}
#occult-section .occult-img img {
    width: 80%;
    height: 60%;
    border-radius: 50px 15px;
    box-shadow: rgb(235 83 32) 1.95px 1.95px 2.6px;
}
#occult-section .occult-contain-txt h2{
    position: relative;
}
#occult-section .occult-contain-txt h2:after {
    content: '';
    position: absolute;
    width: 65px;
    left: 0px;
    height: 3px;
    border-radius: 10px;
    margin-top: 28px;
    transition: all .4s ease;
    background-color: #eb5320;
}
#occult-section .occult-contain-txt p {
    font-size: 17px;
    line-height: 35px;
}
 .our-team-main-box {
    background-image: url(../images/about-img/our-team-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    padding: 32px 0px 28px;
}
.our-team-main-box h4 {
    font-size: 26px;
    font-weight: 800;
}
.our-team-main-box p{
    font-weight: 800;
    font-size: 18px;
}
/*--------------------------------------------------------------
# About Page CSS End
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# ETC Page CSS Start
--------------------------------------------------------------*/

.current-acc-images img {
    width: 100%;
    height: 100%;
}
#current-acc-section .current-acc-images {
    padding-right: 30px;
    padding-bottom: 30px;
    position: relative;
}
#current-acc-section .current-acc-images:after, #current-acc-section .current-acc-images:before {
    content: "";
    position: absolute;
    background: #eb5320;
    z-index: 0;
}
#current-acc-section .current-acc-images:after, #current-acc-section .current-acc-images:before {
    content: "";
    position: absolute;
    background: #eb5320;
    z-index: 0;
}
#current-acc-section .current-acc-images:before {
    right: -5px;
    bottom: -2px;
    width: 33%;
    height: 32px;
}
#current-acc-section .current-acc-images:after {
    right: -5px;
    bottom: 19px;
    width: 35px;
    height: 33%;
}
.current-acc-box h2 {
    position: relative;
}
.current-acc-box h2:after {
    content: '';
    position: absolute;
    width: 126px;
    left: 0px;
    height: 3px;
    border-radius: 10px;
    margin-top:30px;
    transition: all .4s ease;
    background-color: #eb5320;
}
.current-acc-box p {
    line-height: 35px;
    font-size: 18px;
}
.mobile-bnk-img img {
    width: 100%;
    height: 100%;
}
.mobile-bnk-box h3 {
    font-weight: 700;
    color: #fff;
    position: relative;
}
.mobile-bnk-box h3:after {
    content: '';
    position: absolute;
    width: 95px;
    left: 0px;
    height: 3px;
    border-radius: 10px;
    margin-top:28px;
    transition: all .4s ease;
    background-color: #eb5320;
}
.mobile-bnk-box p {
    color: #fff;
    font-size: 17px;
    line-height: 28px;
}
.mobile-bnk-img-right img {
    width: 100%;
    height: 100%;
    border-top: 5px solid #eb5320;
    border-right: 5px solid #eb5320;
    border-bottom: 5px solid #eb5320;
    padding: 10px;
}
.mobile-bnk-img-left img {
    width: 100%;
    height: 100%;
    border-top: 5px solid #eb5320;
    border-left: 5px solid #eb5320;
    border-bottom: 5px solid #eb5320;
    padding: 10px;
}
/*------------*/

.line-height30 {
    line-height: 35px;
}
.locas-img img {
    width: 100%;
    height: 100%;
}
.atm-img img {
    width: 100%;
    height: 100%;
}
.tele-banking-img img {
    width: 100%;
    height: 100%;
}
.qr-code-img img {
    width: 100%;
    height: 100%;
}
.etc-head{
    position: relative;
    margin-bottom: 15px;
}
.etc-head:after {
    content: '';
    position: absolute;
    width: 106px;
    left: 0px;
    height: 3px;
    border-radius: 10px;
    margin-top: 32px;
    transition: all .4s ease;
    background-color: #eb5320;
}
.locas-txt p{
    font-size: 17px;
}
section#atm-section {
    background: #eee;
}
section#qr-code-section {
    background: #eee;
}
.atm-txt p{
    font-size: 18px;
}
.tele-banking-txt p{
    font-size: 18px;
}
.qr-code-txt p{
    font-size: 18px; 
}
/*--------------------------------------------------------------
# ETC Page CSS End
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Sevices CSS Start
--------------------------------------------------------------*/
.services-box {
    text-align: center;
    box-shadow: 0px 15px 30px rgb(0 0 0 / 10%);
    padding: 35px 25px;
    border-radius: 5px;
    transition: 0.5s;
    border: 1px solid #efefef;
}
.services-txt h5 {
    font-size: 25px;
}
.services-txt a {
    background: #eb5320;
    padding: 6px 15px 0px;
    font-size: 18px;
    border-radius: 50px;
    color: #fff;
}
.services-img img {
    height: 182px;
}
.services-txt p{
    font-size: 17px;
}
.main-section-heading h2{
    font-weight: 800;
    position: relative;
}
.main-section-heading p {
    font-size: 18px;
}
.main-section-heading h2 span{position: relative;}
.main-section-heading h2 span:before {
    content: '';
    width: 35px;
    height: 3px;
    background-color: #eb5421;
    position: absolute;
    top: 0px;
    left: 0px;
    margin: 20px 10px 20px -46px;
}
 .main-section-heading h2 span:after{
     content: '';
    width: 35px;
    height: 3px;
    background-color: #eb5421;
    position: absolute;
    top: 0px;
    margin: 20px 10px;
 }

/*---------*/
.main-section-headingNew p{
    font-size: 17px;
}
.main-section-headingNew h2{
    font-weight: 800;
    position: relative;
}



.main-section-headingNew1 h2{
    font-weight: 800;
    position: relative;
}
.main-section-headingNew1 p{
    font-size: 17px;
}

/*--------------------------------------------------------------
# Sevices CSS End
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Mobile Banking CSS Start
--------------------------------------------------------------*/

#mobile-banking-contain {
    position: relative;
}
.main-mobile-img img{
    width: 100%;
    border-radius: 5px;
}
#mobile-banking-contain .main-mobile-box-content p{
    line-height: 30px;
    font-size: 17px;
}
#mobile-banking-contain .main-mobile-box-content a {
    font-size: 18px;
    color: #fff;
    background: #eb5421;
    padding: 7px 35px 0px;
    font-weight: 500;
}
#mobile-banking-contain .main-mobile-box-content h4{
    position: relative;
    font-size: 25px;
}
#mobile-banking-contain .main-mobile-box-content h4:after {
    content: '';
    position: absolute;
    width: 106px;
    left: 0px;
    height: 3px;
    border-radius: 10px;
    margin-top:28px;
    transition: all .4s ease;
    background-color: #eb5320;
}
#mobile-banking-contain .box-content p {
    line-height: 30px;
    font-size: 17px;
}
/*--------------------------------------------------------------
# Mobile Banking CSS End
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Testimonial CSS Start 
--------------------------------------------------------------*/
#main-testimonial-section .box-area { padding: 30px; position: relative; display: block; background: #fff; color: #000; box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px; margin:20px; text-align: left;border-radius: 20px; }
#main-testimonial-section .box-area .content{ color: #262626; padding-bottom: 15px; border-bottom: 3px solid #eee; font-size: 18px; }
#main-testimonial-section .box-area h4 { color: #000; font-weight: bold; margin-bottom: 5px; }
#main-testimonial-section .box-area span { color: #262626; display: block; font-size: 14px; font-weight: 400;}
#main-testimonial-section .content i { font-size: 22px; color: #eb5421; margin-right: 5px; }
#main-testimonial-section .owl-nav { position: absolute; top: 50%; width: 100%; }
#main-testimonial-section .owl-prev, #main-testimonial-section .owl-next { width: 40px; height: 40px; line-height: 40px; color: #eb5421; border-radius: 50%; text-align: center; background: #fff; position: absolute; font-size: 25px; }
#main-testimonial-section .owl-prev { left: -60px; top: -20px; }
#main-testimonial-section .owl-next { right: -60px; top: -20px; }
/*--------------------------------------------------------------
# Testimonial CSS End
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Call To Action Script Line CSS Start
--------------------------------------------------------------*/
.newsletter-sec {
    padding: 0;
    position: relative;
}
.newsletter-sec-box {
    background-color: #eb5320;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 10px;
    padding: 42px 70px 30px !important;
    position: absolute;
    bottom: -110px;
    left: 0 !important;
    right: 0;
    margin: 0 auto;
}
.newsletter-sec-box .script-text h2 {
    color: #ffff;
}
.newsletter-sec-box .btn a {
    background: white;
    padding: 10px 20px 0px;
    font-size:20px;
    color: #000;
    border-radius: 5px;
}
/*--------------------------------------------------------------
# Call To Action Script Line CSS End
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Gallery Page CSS Start
--------------------------------------------------------------*/
.gallery img{
    max-width: 100%;
}
.gallery img{
    background-color: #ffffff;
    padding: 15px;
    width: 100%;
    box-shadow: 0 0 15px rgba(0,0,0,0.3);
    cursor: pointer;
}
#gallery-modal .modal-img{
    width: 100%;
}
/*--------------------------------------------------------------
# Gallery Page CSS End
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Whatsapp Button CSS Start
--------------------------------------------------------------*/
.whatsapp-button .btn-whatsapp-pulse {
    background: #25d366;
    color: white;
    position: fixed;
    bottom: 95px;
    right: 30px;
    font-size: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 0;
    height: 0;
    padding:28px;
    text-decoration: none;
    border-radius: 50%;
    animation-name: pulse;
    animation-duration: 1.5s;
    animation-timing-function: ease-out;
    animation-iteration-count: infinite;
    z-index: 999;
}

@keyframes pulse {
    0% {
        box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
    }
    80% {
        box-shadow: 0 0 0 14px rgba(37, 211, 102, 0);
    }
}
.whatsapp-button .btn-whatsapp-pulse-border {
    bottom: 120px;
    right: 20px;
    animation-play-state: paused;
}

.whatsapp-button .btn-whatsapp-pulse-border::before {
    content: "";
    position: absolute;
    border-radius: 50%;
    padding: 25px;
    border: 5px solid #25d366;
    opacity: 0.75;
    animation-name: pulse-border;
    animation-duration: 1.5s;
    animation-timing-function: ease-out;
    animation-iteration-count: infinite;
}

@keyframes pulse-border {
    0% {
        padding: 25px;
        opacity: 0.75;
    }
    75% {
        padding: 50px;
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}

/*--------------------------------------------------------------
# Whatsapp Button CSS End
--------------------------------------------------------------*/
/* media query*/


@media screen and (min-width:320px) and (max-width:767px){
    .navbar-brand img {
        width: 220px;
        height: 76px;
    }
    #main-testimonial-section .owl-nav{
        display: none;
    }
    .header-carousel .owl-carousel-item img{
        height: auto;
    }
    .header-carousel .owl-nav{display: none;}
    .header-carousel .owl-carousel-item{min-height: 200px;}
    .header-carousel .owl-dots{
        bottom: 40px;
    }
    .pad-tb80 {
        padding-bottom: 20px;
        padding-top: 20px;
        text-align:center;
    }
    .main-section-heading h2 span:after, .main-section-heading h2 span:before{display: none;}
    .newsletter-sec-box{
        padding: 17px 11px 17px !important;
    }
    img.abt-img-pos-abs {
        display: none;
    }
    .header-btn {
        margin-bottom: 28px;
    }
    .header-btn a {
        font-size: 14px;
    }
    .main-section-heading h2 {
        font-size: 24px;
    }
    .main-section-heading p {
        font-size: 16px;
    }
    #mobile-banking-contain .main-mobile-box-content h4:after {
        left: 34%;
    }
    .main-mobile-box-content {
        margin-top: 22px;
    }
    #main-testimonial-section .box-area {
        padding: 18px;
    }
    .about-section .inner-title h2:after {
        left: 36%;
    }
    .about-section .inner-title h2 {
        margin-top: 30px;
    }
    #occult-section .occult-contain-txt h2:after {
        width: 54px;
        left: 43%;
        margin-top: 23px;
    }
    .occult-contain-txt {
        margin-top: 20px;
    }
    #vision-mission-section .vision-mission-box h3:after {
        width: 50px;
        left: 43%;
        margin-top: 20px;
    }  
    .class-margin {
        margin: 20px 0px;
    } 
    .deposite-section img {
        width: 300px;
        height: 320px;
        top: 2px;
    }
    .deposite-section .deposite-innerbox-img {
        width: 300px;
        height: 300px;
    }
    section.banner-section {
     margin-bottom: 50px;
    }
    .about-box-img {
        margin-top: 30px;
    }
    .deposite-section .deposite-head:after {
        left: 36%;
    }
    .current-acc-box h2:after {
        width: 70px;
        left: 40%;
        margin-top: 28px;
    }
    .mobile-bnk-box {
        margin-top: 30px;
    }
    .mobile-bnk-box h3:after {
        width: 80px;
        left: 38%;
        margin-top: 23px;
    }
    #mobile-banking{
        height: 985px !important;
    }
    .qr-code-img {
        margin-bottom: 20px;
    }
    .locas-txt .etc-head:after {
        width: 80px;
        left: 38%;
        margin-top: 26px;
    }
    .locas-txt {
        margin-top: 20px;
    }
    .atm-txt {
        margin-top: 20px;
    }
.tele-banking-txt {
    margin-top: 20px;
}
.etc-head:after {
    width: 85px;
    left: 38%;
    margin-top: 25px;
} 
.contact-icon-txt-box {
    padding: 16px 8px 14px;
}
.contact-box-icon {
    padding-right: 10px;
}
.contact-info-box h2:after {
    width: 100px;
    left: 36%;
}
.contact-info-box p {
    font-size: 17px;
    line-height: 26px;
}
.contact-icon-txt-box .contact-box-icon i {
    font-size: 18px;
}
.contact-box-txt p a {
    font-size: 16px;
}
.loan-sec-bg .loan-sec-left-img img{
    position: relative;
    max-width: 100%;
    left:unset; 
    height:auto; 
}
.loan-sec-bg .loan-sec-right-img img {
    position: relative;
    max-width: 100%;
    right: unset;
    height:auto; 
}
.loan-sec-bg .section-heading h3:after {
    width: 84px;
    left: 38%;
}
.loan-sec-inner-contain {
    margin-top: 20px;
}
.loan-sec-inner-contain {
    order: 2;
}
.loan-sec-right-img {
    order: 1;
}
.order-class1{ 
    order: 1;
}
.order-class2{
    order: 2;
}
.contact-map-contain {
    margin-top: 20px;
} 
}